<header>
  <nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" href="/">Accueil</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="/product">Produits</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="/command">Commandes
          </a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="/panier">Panier</a>
        </li>
      </ul>
    </div>
  </nav>
</header>